<bugID>1360357<Summary>Inline sourcemap is causing request for resource.</Summary><Description>User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.12; rv:54.0) Gecko/20100101 Firefox/54.0
Build ID: 20170418004027

Steps to reproduce:

Have an inline sourcemap in a javascript file as example: sourceMappingURL=data:application/json;charset=utf-8;base64,&lt;sourcemap&gt;
In the html file add script file that points to javascript file with inline source map.
Call html file.



Actual results:

When loading page it made a call to get sourcemap file which causes a http 404.


Expected results:

Since its a inline source file I expect it not to make a call for sourcemap file.</Description></bugID>